body {
	scrollbar-face-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #9999CC;
	scrollbar-darkshadow-color: #9999CC;
	scrollbar-shadow-color: #9999CC;
	scrollbar-arrow-color: #6699FF;
	scrollbar-track-color: #FFFFFF;
}

.main {
	color: #999999;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	text-align: justify;
}

.linx {
	font-size: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.epilog {
	font-size: 10px;
	text-align: center;
}

.head {
	font-size: 26px;
	text-align: center;
	color: #ffcc33;
	padding-bottom: 8px;
}

.head2 {
	font-size: 21px;
	text-align: center;
	color: #ffcc33;
}

.title {
	font-size: 18px;
	text-align: center;
	color: #80ff80;
}

.image-new {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #6666ff;
	width: 155px;
	height: 120px;
	padding: 5px;
	margin: 5px;
	border: 0;
	text-align: center;
}

.image {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #6666ff;
	cursor: pointer;
	display: inline-block;
	padding: 5px;
	margin: 5px;
	border: 1px solid #c0c0c0;
	text-align: center;
	line-height: 0;
}

.image img {
	display: block;
}

.image2 {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	cursor: pointer;
	text-align: center;
}

a:visited {
	color: #6699ff;
	text-decoration: none;
}

a:link {
	color: #9999CC;
	text-decoration: none;
}

a:hover {
	color: #6666CC;
	text-decoration: none;
}
